.navbar {
    display: block !important;
}

.min-screen {
    min-height: calc(100vh - 99.72px - 180px);
}

.div-car-model {
    border: 1px solid #d7d7d7;
    text-align: center;
    padding: 20px 10%;
    position: relative;
    margin-bottom: 40px;
}

.txt-head-carmodel {
    font-size: 20px;
    font-weight: bold;
}

.select-carmodel {
    border-width: 0px 0 1px 0px;
    background-color: transparent;
}

.div-select-carmodel {
    position: relative;
    margin-bottom: 20px;
}

.select-arrow-carmodel {
    position: absolute;
    top: 10px;
    right: 5px;
    font-variant: all-small-caps;
}

.btn-select-car {
    position: absolute;
    width: 300px;
    transform: translate(-50%, -35%);
}

.common-catalog {
    color: #b5b5b5;
}

.bg-common-catalog {
    color: #ffffff;
    background-color: #b5b5b5;
}

.disble {
    position: absolute;
    width: 100%;
    height: 110%;
    top: 0;
    left: 0;
}

.enable {
    position: absolute;
    width: 100%;
    height: 110%;
    top: 0;
    left: 0;
    display: none;
}

.bg-disble {
    color: #ffffff;
    background-color: #b5b5b5;
}

.div-1 {
    color: #212529;
}

.div-2 {
    color: #b5b5b5;
}

.or {
    width: 48px;
    position: absolute;
    top: 29%;
    right: -64px;
    transform: translate(-50%, 50%);
    border: 2px solid #224a9d;
    border-radius: 41px;
    padding: 10px;
    background-color: #ffffff;
    z-index: 5;
}

@media only screen and (max-width: 768px) {
    .or {
        top: unset;
        width: 48px;
        position: absolute;
        bottom: -21px;
        left: 50%;
        transform: translate(-50%, 50%);
        border: 2px solid #224a9d;
        border-radius: 41px;
        padding: 10px;
        background-color: #ffffff;
        z-index: 5;
    }
}